/* Basic HTML
----------------------------------------------------------------------------------------------------*/

html, body
{
    font-size: 12px;
    font-family: Segoe UI, Arial,sans-serif;
    color: #464646;
}

/*#searchHelp
{
    font-size: 12px;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #464646;
}

textarea
{    
    font-size: 0.8em;
    font-family: "Segoe UI", Arial,sans-serif;
    color: #464646;
}*/

pre,
code 
{
  font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
    font-size: 25px !important;
    color: #203455;
    font-family: Georgia, Arial;
}

h2 {
    font-size: 16px !important;
    color: #203455;
    font-family: Arial, Arial;
    margin-bottom: 10px !important;
}

h3 { 
    font-weight: bold;
    font-family: Verdana, Arial;
    font-size: 11px !important;
    margin-bottom: 10px !important;
}

h4 {
  font-size: 19px !important;
}

h5 {
  font-size: 17px !important;
}

h6 {
  font-size: 15px;
}

.importantLabel {
  font-size: 15px !important;
}


/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

/*ul 
{
  list-style: disc;
}

li 
{
  margin-left: 30px;
}*/

.errorNotice
{
	color: #FF0000;
	font-weight: bold;
}

.failureNotice
{
	color: #FF0000;
	font-weight: bold;
    font-size: 0.9em;
}

.successNotice
{
	color: #00AF33;
	font-weight: bold;
    font-size: 0.9em;
}

.definedterm
{
    cursor: pointer;
    background-color: #FFFFCC;
}

.required
{
    display:none; 
    color: Red;
    font-weight: bold;
}

/* Used for lblSystemType */
.systemType
{
    font-size: 32pt; 
    font-weight: 700; 
    text-align: center;
}

/* Used for Default.rtvLegislation */
.inMarkup
{
    font-style: italic;
    font-weight: bold;
}

/* Generic settings, styles */
.disabledTreeNode {
    color: grey;
    font-style: italic;
}

.section-heading {
    font-weight: bold;
}

div.contentArea {
    padding: 10px;
    overflow: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-bottom: 42px;
}